{
  "replace": false,
  "values": [
    "backrooms:level7",
    "backrooms:level7_7",
    "backrooms:level7_9",
    "backrooms:hadalzone",
    "backrooms:level7_1",
    "backrooms:level7_3",
    "backrooms:level7_5",
    "backrooms:level7_81",
    "backrooms:level7_8",
    "backrooms:level7_99",
    "#backrooms:level7_88",
    "backrooms:level7_43"
  ]
}